<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="300dp"
    android:minHeight="200dp"
    android:background="@color/operation_bg"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/toolbar_layout"
        style="@style/OperationSearchToolBar"
        android:layout_height="50dp"
        android:layout_width="match_parent">

        <Button
            android:id="@+id/back_btn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:background="@drawable/ic_history_back_on"
            android:visibility="gone" />

        <TextView
            android:id="@+id/tv_toolbar_title"
            style="@style/DialogToolBarTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:ellipsize="end"
            android:singleLine="true"
            android:text="@string/title_other"
            android:textColor="@color/edt_text"
            android:textSize="@dimen/opeartion_title_text_size" />

        <Button
            android:id="@+id/close_btn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:background="@drawable/ic_operation_close"
            android:contentDescription="@string/cont_desc" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="15dp"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        android:clickable="false"
        android:focusable="false"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/ll_setting"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="5dp"
            android:layout_marginTop="5dp"
            android:layout_weight="3"
            android:background="@drawable/list_selector_holo_light"
            android:clickable="true"
            android:focusable="true"
            android:gravity="center"
            android:orientation="horizontal"
            android:visibility="visible">

            <ImageView
                android:id="@+id/btn_setting"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="15dp"
                android:layout_weight="0"
                android:src="@drawable/ic_operation_list_submenu_setting"
                android:visibility="visible" />

            <TextView
                android:id="@+id/item3_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="0.8"
                android:paddingLeft="6dip"
                android:text="@string/setting"
                android:textAppearance="?android:attr/textAppearanceMedium"
                android:textColor="@color/text_select" />

            <ImageView
                android:id="@+id/item3_nextLevel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_weight="0"
                android:src="@drawable/ic_navigation_next_item"
                android:visibility="visible" />

        </LinearLayout>

        <View
            android:layout_width="fill_parent"
            android:layout_height="1dp"
            android:background="@android:color/darker_gray" />

        <LinearLayout
            android:id="@+id/ll_push_message_list"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="5dp"
            android:layout_marginTop="5dp"
            android:layout_weight="3"
            android:background="@drawable/list_selector_holo_light"
            android:clickable="true"
            android:focusable="true"
            android:gravity="center"
            android:orientation="horizontal"
            android:visibility="visible">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="15dp"
                android:layout_weight="0"
                android:src="@drawable/ic_communication_push_message_list"
                android:visibility="visible" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="0.8"
                android:paddingLeft="6dip"
                android:text="@string/push_message_list"
                android:textAppearance="?android:attr/textAppearanceMedium"
                android:textColor="@color/text_select" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_weight="0"
                android:src="@drawable/ic_navigation_next_item"
                android:visibility="visible" />

        </LinearLayout>

        <View
            android:layout_width="fill_parent"
            android:layout_height="1dp"
            android:background="@android:color/darker_gray" />
    </LinearLayout>

</LinearLayout>